﻿/*Michael Bowers: Pro CSS and HTML Design Patterns*/

/*block elements*/

/*hr {display: block; height: 2px; border: 1px; margin: 0.5em auto 0.5em auto;}*/

/*table elements*/
html {
	font-size: 9em;
	}
table {border-spacing: 2px; border-collapse: collapse/*separate*/; margin-top: 0; margin-bottom: 0; text-indent: 0;}
caption {text-align: center;}
td {padding: 1px; }
th {font-weight: bold; padding: 1px; }
tbody, thead, tfoot {vertical-align: middle;}

/*inline elements*/

strong {font-weight: bold;}
cite, em, var, dfn {font-style: italic;}
code, kbd, samp {font-family: monospace;}
ins {text-decoration: underline;}
del {text-decoration: line-through;}
sub {vertical-align: -0.25em; font-size: smaller; line-height: normal;}
sup {vertical-align: 0.5em; font-size: smaller; line-height: normal;}
abbr[title], acronym[title] {border-bottom: dotted 1px;}

/*list elements*/

ul {list-style-type: disc; margin: 1em 0; margin-left: 40px; padding-left: 0;}
ol {list-style-type: decimal; margin: 1em 0; margin-left: 40px; padding-left: 0;}
/*remove top and bottom for nested lists*/
ul ul, ul ol, ul dl, ol ul, ol ol, ol dl, dl ul, dl ol, dl dl {margin-top: 0; margin-bottom: 0;}
/*use circle when ul nested 2 deep*/
ol ul, ul ul {list-style: circle;}
/*use square when ul nested 3 deep*/
ol ol ol, ol ul ul, ul ol ul, ul ul ul {list-style: square;}